[Japanese]

JVNDB-2011-000019

OTRS vulnerable to OS command injection

Overview

OTRS contains an OS command injection vulnerability.

OTRS provided by the OTRS Project is a ticket management system. OTRS contains an OS command injection vulnerability.

Takeshi Terada of Mitsui Bussan Secure Directions reported this vulnerability to IPA.
JPCERT/CC coordinated with the vendor under Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

Base Metrics: 6.8 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Medium
  • Authentication: None
  • Confidentiality Impact: Partial
  • Integrity Impact: Partial
  • Availability Impact: Partial

Affected Products


OTRS
  • OTRS 2.3.4 and earlier

Impact

An arbitrary OS command may be executed with the privileges of OTRS on the server where it is installed.
Solution

[Update the software]
Update to the latest version according to the information provided by the developer.
Vendor Information

OTRS
CWE (What is CWE?)

  1. OS Command Injection(CWE-78) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2011-0456
References

  1. JVN : JVN#73162541
  2. National Vulnerability Database (NVD) : CVE-2011-0456
Revision History

[2011/03/07]
  Web page published